CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18464 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18415', '9027', 'action created', '2024-01-11 03:00:56', '2024-01-10 19:00:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18400', '9022', 'action created', '2024-01-09 02:47:08', '2024-01-08 18:47:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18401', '9023', 'action created', '2024-01-09 03:57:51', '2024-01-08 19:57:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18402', '9023', 'action started via Async Request', '2024-01-09 03:58:01', '2024-01-08 19:58:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18403', '9023', 'action complete via Async Request', '2024-01-09 03:58:01', '2024-01-08 19:58:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18404', '9024', 'action created', '2024-01-09 03:59:19', '2024-01-08 19:59:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18405', '9024', 'action started via WP Cron', '2024-01-09 04:00:09', '2024-01-08 20:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18399', '9020', 'action complete via WP Cron', '2024-01-09 02:47:08', '2024-01-08 18:47:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18398', '9020', 'action started via WP Cron', '2024-01-09 02:47:08', '2024-01-08 18:47:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18388', '9018', 'action created', '2024-01-06 02:26:05', '2024-01-05 18:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18387', '9017', 'action complete via WP Cron', '2024-01-06 02:26:05', '2024-01-05 18:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18386', '9017', 'action started via WP Cron', '2024-01-06 02:26:05', '2024-01-05 18:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18391', '9019', 'action created', '2024-01-07 02:42:40', '2024-01-06 18:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18393', '9019', 'action complete via WP Cron', '2024-01-08 02:47:03', '2024-01-07 18:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18394', '9020', 'action created', '2024-01-08 02:47:03', '2024-01-07 18:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18395', '9021', 'action created', '2024-01-08 18:44:22', '2024-01-08 10:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18396', '9021', 'action started via WP Cron', '2024-01-08 18:45:01', '2024-01-08 10:45:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18397', '9021', 'action complete via WP Cron', '2024-01-08 18:45:01', '2024-01-08 10:45:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18408', '9025', 'action started via Async Request', '2024-01-09 04:00:29', '2024-01-08 20:00:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18409', '9025', 'action complete via Async Request', '2024-01-09 04:00:29', '2024-01-08 20:00:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18448', '9038', 'action created', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18447', '9037', 'action complete via WP Cron', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18446', '9037', 'action started via WP Cron', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18407', '9025', 'action created', '2024-01-09 04:00:09', '2024-01-08 20:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18406', '9024', 'action complete via WP Cron', '2024-01-09 04:00:09', '2024-01-08 20:00:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18424', '9030', 'action created', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18412', '9026', 'action created', '2024-01-10 02:48:39', '2024-01-09 18:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18410', '9022', 'action started via WP Cron', '2024-01-10 02:48:39', '2024-01-09 18:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18411', '9022', 'action complete via WP Cron', '2024-01-10 02:48:39', '2024-01-09 18:48:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18414', '9026', 'action complete via WP Cron', '2024-01-11 03:00:56', '2024-01-10 19:00:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18413', '9026', 'action started via WP Cron', '2024-01-11 03:00:55', '2024-01-10 19:00:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18418', '9028', 'action created', '2024-01-12 03:07:49', '2024-01-11 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18445', '9037', 'action created', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18444', '9036', 'action complete via WP Cron', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18443', '9036', 'action started via WP Cron', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18454', '9040', 'action created', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18453', '9039', 'action complete via WP Cron', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18452', '9039', 'action started via WP Cron', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18431', '9032', 'action started via WP Cron', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18432', '9032', 'action complete via WP Cron', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18433', '9033', 'action created', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18427', '9031', 'action created', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18417', '9027', 'action complete via WP Cron', '2024-01-12 03:07:49', '2024-01-11 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18416', '9027', 'action started via WP Cron', '2024-01-12 03:07:49', '2024-01-11 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18421', '9029', 'action created', '2024-01-13 03:08:27', '2024-01-12 19:08:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18420', '9028', 'action complete via WP Cron', '2024-01-13 03:08:27', '2024-01-12 19:08:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18419', '9028', 'action started via WP Cron', '2024-01-13 03:08:27', '2024-01-12 19:08:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18423', '9029', 'action complete via WP Cron', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18422', '9029', 'action started via WP Cron', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18426', '9030', 'action complete via WP Cron', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18425', '9030', 'action started via WP Cron', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18428', '9031', 'action started via WP Cron', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18429', '9031', 'action complete via WP Cron', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18430', '9032', 'action created', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18436', '9034', 'action created', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18334', '9000', 'action complete via Async Request', '2023-12-28 23:49:36', '2023-12-28 15:49:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18335', '8999', 'action started via WP Cron', '2023-12-29 01:46:25', '2023-12-28 17:46:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18336', '8999', 'action complete via WP Cron', '2023-12-29 01:46:25', '2023-12-28 17:46:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18457', '9041', 'action created', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18463', '9043', 'action created', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18361', '9009', 'action complete via Async Request', '2024-01-01 00:26:41', '2023-12-31 16:26:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18362', '9008', 'action started via WP Cron', '2024-01-01 02:13:09', '2023-12-31 18:13:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18363', '9008', 'action complete via WP Cron', '2024-01-01 02:13:09', '2023-12-31 18:13:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18364', '9010', 'action created', '2024-01-01 02:13:09', '2023-12-31 18:13:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18365', '9011', 'action created', '2024-01-01 02:16:33', '2023-12-31 18:16:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18366', '9011', 'action started via Async Request', '2024-01-01 02:16:43', '2023-12-31 18:16:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18367', '9011', 'action complete via Async Request', '2024-01-01 02:16:43', '2023-12-31 18:16:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18368', '9012', 'action created', '2024-01-01 20:02:44', '2024-01-01 12:02:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18369', '9012', 'action started via Async Request', '2024-01-01 20:02:53', '2024-01-01 12:02:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18370', '9012', 'action complete via Async Request', '2024-01-01 20:02:53', '2024-01-01 12:02:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18442', '9036', 'action created', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18440', '9035', 'action started via WP Cron', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18441', '9035', 'action complete via WP Cron', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18435', '9033', 'action complete via WP Cron', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18434', '9033', 'action started via WP Cron', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18437', '9034', 'action started via WP Cron', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18438', '9034', 'action complete via WP Cron', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18439', '9035', 'action created', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18449', '9038', 'action started via WP Cron', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18450', '9038', 'action complete via WP Cron', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18451', '9039', 'action created', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18358', '9008', 'action created', '2023-12-31 02:03:12', '2023-12-30 18:03:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18350', '9006', 'action created', '2023-12-30 12:10:55', '2023-12-30 04:10:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18351', '9006', 'action started via Async Request', '2023-12-30 12:11:07', '2023-12-30 04:11:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18352', '9006', 'action complete via Async Request', '2023-12-30 12:11:07', '2023-12-30 04:11:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18456', '9040', 'action complete via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18455', '9040', 'action started via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18460', '9042', 'action created', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18458', '9041', 'action started via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18459', '9041', 'action complete via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18462', '9042', 'action complete via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18461', '9042', 'action started via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18325', '8997', 'action created', '2023-12-27 01:35:26', '2023-12-26 17:35:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18326', '8998', 'action created', '2023-12-27 15:39:29', '2023-12-27 07:39:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18327', '8998', 'action started via Async Request', '2023-12-27 15:39:38', '2023-12-27 07:39:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18328', '8998', 'action complete via Async Request', '2023-12-27 15:39:38', '2023-12-27 07:39:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18329', '8997', 'action started via WP Cron', '2023-12-28 01:43:04', '2023-12-27 17:43:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18330', '8997', 'action complete via WP Cron', '2023-12-28 01:43:04', '2023-12-27 17:43:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18331', '8999', 'action created', '2023-12-28 01:43:04', '2023-12-27 17:43:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18337', '9001', 'action created', '2023-12-29 01:46:25', '2023-12-28 17:46:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18338', '9002', 'action created', '2023-12-29 20:10:47', '2023-12-29 12:10:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18339', '9002', 'action started via Async Request', '2023-12-29 20:10:57', '2023-12-29 12:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18340', '9002', 'action complete via Async Request', '2023-12-29 20:10:57', '2023-12-29 12:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18341', '9003', 'action created', '2023-12-29 20:23:52', '2023-12-29 12:23:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18342', '9003', 'action started via Async Request', '2023-12-29 20:24:01', '2023-12-29 12:24:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18343', '9003', 'action complete via Async Request', '2023-12-29 20:24:01', '2023-12-29 12:24:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18382', '9016', 'action created', '2024-01-04 02:23:31', '2024-01-03 18:23:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18381', '9015', 'action complete via WP Cron', '2024-01-04 02:23:31', '2024-01-03 18:23:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18357', '9004', 'action complete via WP Cron', '2023-12-31 02:03:12', '2023-12-30 18:03:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18356', '9004', 'action started via WP Cron', '2023-12-31 02:03:12', '2023-12-30 18:03:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18373', '9013', 'action created', '2024-01-02 02:19:53', '2024-01-01 18:19:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18374', '9014', 'action created', '2024-01-02 21:24:15', '2024-01-02 13:24:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18375', '9014', 'action started via WP Cron', '2024-01-02 21:24:27', '2024-01-02 13:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18376', '9014', 'action complete via WP Cron', '2024-01-02 21:24:27', '2024-01-02 13:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18347', '9005', 'action created', '2023-12-30 06:32:26', '2023-12-29 22:32:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18348', '9005', 'action started via Async Request', '2023-12-30 06:32:36', '2023-12-29 22:32:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18349', '9005', 'action complete via Async Request', '2023-12-30 06:32:36', '2023-12-29 22:32:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18383', '9016', 'action started via WP Cron', '2024-01-05 02:23:55', '2024-01-04 18:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18384', '9016', 'action complete via WP Cron', '2024-01-05 02:23:55', '2024-01-04 18:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18385', '9017', 'action created', '2024-01-05 02:23:55', '2024-01-04 18:23:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18390', '9018', 'action complete via WP Cron', '2024-01-07 02:42:40', '2024-01-06 18:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18389', '9018', 'action started via WP Cron', '2024-01-07 02:42:40', '2024-01-06 18:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18392', '9019', 'action started via WP Cron', '2024-01-08 02:47:03', '2024-01-07 18:47:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18333', '9000', 'action started via Async Request', '2023-12-28 23:49:36', '2023-12-28 15:49:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18332', '9000', 'action created', '2023-12-28 23:49:26', '2023-12-28 15:49:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18344', '9001', 'action started via WP Cron', '2023-12-30 01:58:10', '2023-12-29 17:58:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18345', '9001', 'action complete via WP Cron', '2023-12-30 01:58:10', '2023-12-29 17:58:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18346', '9004', 'action created', '2023-12-30 01:58:10', '2023-12-29 17:58:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18353', '9007', 'action created', '2023-12-30 20:11:43', '2023-12-30 12:11:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18354', '9007', 'action started via Async Request', '2023-12-30 20:11:53', '2023-12-30 12:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18355', '9007', 'action complete via Async Request', '2023-12-30 20:11:53', '2023-12-30 12:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18360', '9009', 'action started via Async Request', '2024-01-01 00:26:41', '2023-12-31 16:26:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18359', '9009', 'action created', '2024-01-01 00:26:31', '2023-12-31 16:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18372', '9010', 'action complete via WP Cron', '2024-01-02 02:19:53', '2024-01-01 18:19:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18371', '9010', 'action started via WP Cron', '2024-01-02 02:19:53', '2024-01-01 18:19:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18379', '9015', 'action created', '2024-01-03 02:20:21', '2024-01-02 18:20:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18378', '9013', 'action complete via WP Cron', '2024-01-03 02:20:21', '2024-01-02 18:20:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18377', '9013', 'action started via WP Cron', '2024-01-03 02:20:21', '2024-01-02 18:20:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18380', '9015', 'action started via WP Cron', '2024-01-04 02:23:31', '2024-01-03 18:23:31');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
